spring:
  jpa:
    database: postgresql
    hibernate:
      ddl-auto: update
    properties:
      hibernate:
        temp:
          use_jdbc_metadata_defaults: false
        dialect: org.hibernate.dialect.PostgreSQL95Dialect
    database-platform: org.hibernate.dialect.PostgreSQL95Dialect
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://192.168.178.100:30003/${spring.application.name}
    username: postgres
    password: postgres

  application:
    name: multitenantexample

keycloak:
  auth-server-url: http://localhost:8080/auth
  realm: example-realm
  resource: blubb
  bearer-only: true
server:
  port: 8888

